@font-face {
    font-family: futurabook;
    src: url(../font/futura_book_bt.woff2) format("woff2"), url(../font/futura_book_bt.html) format("woff");
    font-weight: 400;
    font-style: normal
}

p {
    font-weight: 400;
    line-height: 1.5;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    font-size: 1em;
    letter-spacing: .2px;
    font-family: futurabook !important;
}

body {
    font-weight: 400;
    line-height: 1.5;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    font-size: 1em;
    letter-spacing: .2px;
    font-family: futurabook !important;
}

.hero-section {
    background: 0 0;
    padding-top: 90px;
    padding-bottom: 0
}

.carousel-inner > .item {
    position: relative;
    display: none;
    -webkit-transition: .4s ease-in-out left;
    -moz-transition: .4s ease-in-out left;
    -o-transition: .4s ease-in-out left;
    transition: .4s ease-in-out left
}

.amenities-card {
    background: #dcd7ff !important
}

.amenities-card-icon-section {
    background: #b5b9f3 !important
}

.gray-background {
    background: #f4f6f8 !important
}

.blurr-image {
    filter: blur(1px);
    -webkit-filter: blur(1px)
}

table {
    border-collapse: collapse;
    width: 100%
}

td, th {
    padding: 8px;
    text-align: center;
    border-bottom: 1px solid #ddd
}

#location tr:hover {
    background-color: #676767
}

@media screen and (max-width:600px) {
    #desktop {
        visibility: hidden;
        display: none
    }

    #enquiry-mobile {
        visibility: visible;
        display: block
    }

    .hero-section {
        padding-top: 0 !important
    }

    .top-header {
        height: 70px !important
    }

    .popup-logo-w {
        width: 120px !important
    }

    #mobile {
        visibility: visible;
        display: block
    }

    #stickyBtn {
        visibility: hidden;
        display: none
    }

    .back-to-top {
        bottom: 38px !important
    }

    .footer- p {
        padding-bottom: 23px !important
    }

    .logo-first-w {
        width: 75px !important
    }

    .logo-w {
        height: 48px !important
    }

    .margintop {
        margin-top: 20px !important
    }

    #mobe {
        visibility: visible;
        display: block
    }

    #desk {
        visibility: hidden;
        display: none
    }

    .playbtn {
        width: 75% !important
    }
}

@media (min-width:600px) {
    #desktop {
        visibility: visible;
        display: block
    }

    #stickyBtn {
        visibility: visible;
        display: block
    }

    .playbtn {
        width: 100% !important
    }

    #desk {
        visibility: visible;
        display: block
    }

    #mob {
        visibility: hidden;
        display: none
    }

    #mobile {
        visibility: hidden;
        display: none
    }

    #enquiry-mobile {
        visibility: hidden;
        display: none
    }

    .logo-w {
        width: 225px !important
    }

    .logo-first-w {
        width: 175px !important
    }

    .top-header .nav-link {
        color: #000000 !important
    }
}

.enquiry-mobile {
    background: #00afed none repeat scroll 0 0;
    bottom: 0;
    position: fixed;
    width: 100%;
    z-index: 100
}

    .enquiry-mobile ul {
        list-style-type: none;
        margin: 0;
        padding: 0
    }

        .enquiry-mobile ul li {
            float: left;
            text-align: center;
            width: 33.3333%
        }

            .enquiry-mobile ul li a {
                background-color: #221500;
                border: none;
                color: #fff;
                display: block;
                font-size: 14px;
                text-decoration: none;
                padding: 6px 0
            }

.green-back {
    background-color: #323fd4 !important;
    color: #ffffff !important
}

@media only screen and (max-width:992px) {
    .fixed-top {
        padding-top: 0 !important;
        padding-bottom: 0 !important
    }
}

.sticky .navbar-collapse {
    padding: 10px 16px
}

.navbar-collapse {
    margin: 0
}

@media screen and (max-width:600px) {
    .margin-fromleft {
        margin-left: 0 !important
    }
}

.nav-item a {
    font-family: Montserrat,sans-serif !important;
    text-transform: uppercase !important;
    font-size: 13px !important;
    font-weight: 700 !important
}

h1, h2, h3, h4, h5, h6 {
    font-family: proxima_nova_rgbold !important;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 700 !important
}

h1, h2, h3, h4, h5, h6 {
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    letter-spacing: .2px;
    text-transform: uppercase;
    font-family: futurabook !important;
}

#featured-services {
    background: #00afed
}

    #featured-services .box {
        padding: 30px 20px
    }

    #featured-services .box-bg {
        background-image: linear-gradient(0deg,#00afed 0,#5753b6 50%,#00afed 100%)
    }

    #featured-services i {
        color: #fff;
        font-size: 38px;
        display: inline-block;
        line-height: 1
    }

    #featured-services h4 {
        font-weight: 500 !important;
        margin: 15px 0;
        font-size: 15px !important
    }

        #featured-services h4 a {
            color: #fff
        }

            #featured-services h4 a:hover {
                color: #8dc63f
            }

    #featured-services p {
        font-size: 14px;
        line-height: 24px;
        color: #de826c;
        margin-bottom: 0
    }

.modal-footer-navin {
    display: unset !important
}

.amenities-card h3 {
    font-weight: 600 !important;
    font-size: 15px !important
}

.floor-plans h3 {
    font-size: 17px !important;
    text-transform: unset !important;
    font-weight: 500 !important
}

.amenities-info-sec .amenities-box {
    width: 100%;
    padding: 5%
}

.default-info-box {
    padding: 0;
    margin: 0
}

    .default-info-box .inner-box {
        position: relative;
        display: block;
        padding: 15px 10px;
        margin: 10px 10px;
        border: 1px solid #ffffff00;
        background: #ffffff00;
        text-align: center;
        -webkit-transition: all .3s ease;
        -ms-transition: all .3s ease;
        -o-transition: all .3s ease;
        -moz-transition: all .3s ease;
        transition: all .3s ease
    }

        .default-info-box .inner-box .icon-box {
            position: relative;
            top: 0;
            font-size: 30px;
            line-height: 30px;
            color: #fff;
            margin-bottom: 10px;
            -webkit-transition: all .3s ease;
            -ms-transition: all .3s ease;
            -o-transition: all .3s ease;
            -moz-transition: all .3s ease;
            transition: all .3s ease
        }

        .default-info-box .inner-box .info-count, .default-info-box .inner-box .info-title {
            position: relative;
            bottom: 0;
            font-size: 13px;
            color: #000000;
            text-transform: uppercase;
            font-weight: 700;
            line-height: 15px;
            -webkit-transition: all .5s ease;
            -ms-transition: all .5s ease;
            -o-transition: all .5s ease;
            -moz-transition: all .5s ease;
            transition: all .5s ease
        }

    .default-info-box:hover .inner-box .icon-box {
        top: -5px
    }

@media only screen and (max-width:320px) {
    .col-xs-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%
    }
}

@media only screen and (max-width:600px) {
    .col-xs-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%
    }

    .col-sm-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%
    }
}

.enquire-form i {
    margin-right: 3px;
    color: #00afed
}

.enquire-form a {
    color: #00afed
}

    .enquire-form a:hover {
        font-weight: 700
    }

.img-kale-overlay {
    background: #000;
    overflow: hidden
}

.img-over {
    object-fit: cover;
    opacity: .4
}

.carousel-caption-bottom {
    bottom: 45% !important
}

.carousel-indicators {
    bottom: 6% !important
}

.toggleHeading {
    animation-delay: .5s;
    -webkit-animation-delay: .5s;
    -moz-animation-delay: .5s;
    -o-animation-delay: .5s;
    -moz-transition: none !important
}

.toggleCaption {
    animation-delay: 1.5s;
    -webkit-animation-delay: 1.5s;
    -moz-animation-delay: 1.5s;
    -o-animation-delay: 1.5s;
    -moz-transition: none !important
}

.btn-animation {
    animation: shadow-pulse 1s infinite
}

@media only screen and (max-width:992px) {
    .cta-heading-2 {
        text-align: left !important
    }
}

.font-18 {
    font-size: 18px !important
}

.btn-download {
    background-color: #00afed;
    border: none;
    color: #fff;
    padding: 12px 30px;
    cursor: pointer;
    font-size: 20px
}

    .btn-download:hover {
        background-color: #0189ba !important;
        color: #fff !important
    }

#btnSubmitForm, .back-to-top, .btn-success {
    background-color: #323fd4 !important;
    border: 1px solid transparent !important;
    border-color: #323fd4 !important;
    color: #fff !important
}

    #btnSubmitForm:hover, .back-to-top:hover, .btn-success:hover {
        color: #fff !important;
        background-color: #323fd4 !important;
        border-color: #323fd4 !important;
    }

    #btnSubmitForm:active, .back-to-top:active, .btn-success:active {
        color: #fff !important;
        background-color: #323fd4 !important;
        border-color: #323fd4 !important;
    }

.owl-carousel .owl-dots .owl-dot span, .owl-carousel .owl-dots .owl-dot.active span, .owl-carousel .owl-dots .owl-dot:hover span {
    background: #00afed !important
}

body {
    font-family: Assistant,sans-serif
}

.floor-plans a {
    color: #323fd4
}

.top-header .nav-link.active {
    color: #323fd4 !important
}

.top-header .nav-link:hover {
    color: #323fd4 !important
}

.form-header {
    background-color: #a3abff;
    border-bottom: 3px solid #151947 !important
}

    .form-header p {
        color: #f9bf39 !important
    }

footer {
    background: #000325 !important
}

ol {
    margin-left: 15px
}

.back-blue {
    background: #151947;
    background-image: linear-gradient(140deg, #EADEDB 0%, #BC70A4 50%, #BFD641 75%);
}

.back-yellow {
    background: #f9bf39 !important
}

.text-yellow {
    color: #f9bf39;
    font-size: 30px !important;
    text-transform: none
}

.cta-section {
    background: 0 0 !important;
    background-color: #505050 !important;
    background: #27295d !important;
    color: #fff !important
}

    .cta-section:before {
        background: #505050 !important
    }

.cta {
    color: #ffffff !important;
    background-color: #323fd4 !important;
    border: solid 1px;
    border-color: #323fd4 !important
}

    .cta:hover {
        color: #fff !important;
        background-color: #323fd4 !important;
        border-color: #323fd4 !important;
    }

.cta-heading p {
    font-size: 36px;
    font-weight: 800;
    color: #fff;
    line-height: 1.5;
    font-family: Merriweather
}

.font29 {
    font-size: 29px !important
}

.font25 {
    font-size: 25px !important
}

.aboutrama {
    margin-top: 40px;
    display: grid;
    grid-template-columns: auto auto auto auto;
    margin: 40px 13% 10px;
    list-style: none;
    width: 90%
}

.num {
    color: #000;
    font-size: 36px;
    line-height: 38px;
    margin-bottom: 10px;
    text-transform: uppercase
}

.text {
    font-size: 16px;
    line-height: 20px;
    color: #000;
}

footer a, footer h3, footer li, footer p {
    color: #cacaca !important
}

@media (min-width:600px) {
    #desktopview {
        visibility: visible;
        display: flex
    }
}

@media screen and (max-width:600px) {
    #desktopview {
        visibility: hidden;
        display: none
    }
}

.fixed-top .scrolled {
    background: #fff;
    -webkit-box-shadow: 0 4px 6px 0 rgba(12,0,46,.08);
    box-shadow: 0 4px 6px 0 rgba(12,0,46,.08)
}

.bg-grey {
    background-color: rgba(195,156,95,0.25);
}

.overview-text {
    padding: 45px
}

.marginB40 {
    margin-bottom: 40px !important;
    padding-left: 50px !important;
    padding-right: 50px !important
}

.overview-text p {
    margin: 0 0 20px;
    color: #000 !important
}

.detailsConfig ul li {
    width: 20%;
    float: left;
    color: #666;
    font-size: 12px;
    line-height: 14px
}

    .detailsConfig ul li span {
        font-size: 15px;
        color: #000;
        font-weight: 500;
        line-height: 16px;
        display: block;
        margin-bottom: 5px
    }

.reraHeading {
    color: #0e0e0e;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 7px
}

.reraLogo {
    margin: 0 0 40px
}

.reraNumber {
    color: #0e0e0e;
    font-size: 28px;
    line-height: 32px;
    font-weight: 600;
    margin-bottom: 45px
}

.overview-text h1 {
    text-align: center !important
}

@media only screen and (max-width:533px) {
    .detailsConfig ul li {
        width: 100%;
        margin-bottom: 20px
    }

    .overview-text {
        padding-left: 10px !important;
        padding-right: 10px !important
    }

    .container, .container-sm {
        flex-wrap: unset !important;
        display: contents !important;
        background-color: #000000;
    }
}

.amenties-wrapper {
    overflow: hidden;
    margin-bottom: 20px
}

    .amenties-wrapper.new > ul {
        width: auto;
        float: none;
        padding: 20px;
        overflow: auto;
        max-height: 100%
    }

.minheightMin .amenties-wrapper.new > ul > li {
    min-height: 145px
}

.amenties-wrapper.new > ul > li {
    margin: 15px 0;
    background: url(images/common/bullet-icon.jpg) no-repeat left top 6px;
    padding-left: 20px;
    width: 33%;
    float: left;
    text-transform: uppercase;
    color: #000;
    font-weight: 500
}

    .amenties-wrapper.new > ul > li > ul {
    }

.list-bullet li {
    margin-bottom: 10px;
    padding-left: 20px;
    color: #000;
    position: relative
}

    .list-bullet li::before {
        content: '-';
        position: absolute;
        left: 0;
        font-size: 20px
    }

.amenties-wrapper.new > ul > li > ul > li {
    margin-bottom: 5px;
    font-size: 14px;
    color: #666;
    text-transform: none;
    font-weight: 400;
    line-height: 18px
}

@media screen and (max-width:992px) {
    .amenties-wrapper {
        margin-bottom: 30px
    }
}

@media screen and (max-width:767px) {
    .amenties-wrapper img, .amenties-wrapper ul, .list-testimonial li {
        width: 100%
    }
}

@media screen and (max-width:767px) {
    .amenties-wrapper ul {
        max-height: inherit
    }
}

@media screen and (max-width:992px) {
    .amenties-wrapper ul {
        max-height: 460px
    }
}

@media screen and (max-width:1024px) {
    .amenties-wrapper ul {
        max-height: 365px
    }
}

@media only screen and (max-width:533px) {
    .amenties-wrapper.new > ul > li {
        width: auto;
        float: none;
        min-height: 10px
    }
}

@media only screen and (max-width:600px) {
    .amenties-wrapper.new > ul > li {
        width: auto;
        float: none;
        min-height: 10px
    }
}

.nav-filter .nav-item .nav-link1.active {
    background: #505050 !important
}

.nav-filter .nav-item .nav-link1 {
    background: #fff;
    border: solid 1px;
    border-color: #505050
}

.back-to-top i {
    color: #fff !important
}

.txt-content {
    padding: 20px 20px 0;
    font-size: 14px
}

    .txt-content p {
        font-size: 14px !important
    }

.enquire-form {
    background: unset !important
}

span.mystickyelements-social-icon, span.mystickyelements-social-icon a {
    color: #505050 !important
}

span.mystickyelements-social-text a, span.mystickyelements-social-text.mystickyelements-social-no-link {
    color: #505050 !important
}

.blink_me {
    animation: blinker 1.5s linear infinite;
}

@keyframes blinker {
    50% {
        opacity: 0;
    }
}

.shake {
    animation: shake .5s;
    animation-iteration-count: infinite
}

.keyword-score h1 {
    color: #fff;
    font-size: 4px !important;
    font-weight: 100;
    margin: 0 !important;
    padding: 0 !important
}

.color-grey h1 {
    color: #ecedef !important
}

.color-darkred h1 {
    color: #2f2f2f !important
}

.disable-select {
    user-select: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none
}

.back-black {
    background-color: #292525 !important;
}

.myBoxes {
    display: flex;
    padding: 25px;
    text-align: center;
}

.my-box {
    padding: 25px;
    border: 1px solid #fff;
    width: 350px;
    height: 200px;
    margin-right: 10px;
    text-align: left;
}

#whyEternitee {
    color: #ffffff;
}

    #whyEternitee h2 {
        color: #ffffff;
    }

#v360 {
    color: #000000;
}

#location {
    color: #000000;
}

    #location h4 {
        color: #000000;
    }

.copyright {
    background-color: #000325;
}

.color-black h1 {
    color: #000325 !important;
}

.color-lightpink h1 {
    color: #F0E6D7 !important;
}

.color-darkBlue h1 {
    color: #151947 !important;
}

.table {
    color: #000000;
}

.video-play-button {
    display: block;
    width: 100px;
    margin: auto;
}

.gray-bg {
    padding: 20px 0;
}

.tour {
    background-size: 100%;
    padding: 150px 0;
    margin: auto;
}

.mobile-video {
    background: url(../images/common/360-m.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.desktop-video {
    background: url(../images/common/360-d.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

@media screen and (max-width: 1414px) {
    .video-play-button {
        width: 70px;
    }

    .gray-bg {
        height: 130px;
    }

    .tour {
        padding: 20px 0 20px;
        width: 100%;
    }
}

@media screen and (max-width: 767px) {
    .video-play-button {
        width: 80px !important;
        margin-top: 20px;
    }

    .gray-bg {
        height: 130px;
    }

    .tour {
        padding: 20px 0 20px;
        width: 100%;
    }
}

.action-btn-bar {
    margin: 20px 0;
    text-align: center;
}

.top-header .sticky, .fixed-top {
    background-color: #ffffff !important;
    color: #000000 !important
}

.fixed-top {
    height: 80px !important;
}

#amenities, #aboutmaker {
    background-repeat: no-repeat;
    background-size: cover;
    position: relative; /*background: url(../images/common/aboutBg.jpg);*/
}

#price {
    color: #000000 !important;
}

#loca {
    background-repeat: no-repeat;
    background-size: cover !important;
    color: #000000 !important;
}

#high {
    background: url(../images/common/amenitiesBg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    color: #ffffff !important;
}

    #high img {
        border-radius: 7px;
    }

    #high p {
        text-align: center !important;
    }

.my-box {
    border: none !important
}

.cntr, #pricetbl td {
    text-align: center !important;
}

td {
    text-align: left
}

.table.table-location {
    margin-top: 20px
}

table {
    border-spacing: 0;
    border-collapse: collapse
}

.table.table-location td {
    padding: 8px 5px;
    font-size: 14px;
    border: none;
    border-right: 1px dashed #000000;
}

    .table.table-location td:last-child {
        border: none;
        padding-left: 20px
    }

#aboutmaker ul {
    margin-top: 40px;
    display: grid;
    grid-template-columns: auto auto auto auto;
}

    #aboutmaker ul li {
        margin: 0;
    }

@media only screen and (max-width: 736px) {
    #aboutmaker ul {
        display: block;
        grid-template-columns: none;
    }
}

@media only screen and (max-width: 640px) {
    #aboutmaker ul li {
        width: auto;
        float: none;
        margin: 0 0 30px 0;
        text-align: center;
    }
}

@media only screen and (max-width: 736px) {
    #aboutmaker ul li .num {
        font-size: 38px;
        line-height: 40px;
    }
}

@media only screen and (max-width: 533px) {
    .plr {
        padding-left: 25px !important;
        padding-right: 25px !important;
    }
}

.modal-header {
    display: block !important;
    background-color: #ffffff;
    border-bottom: 3px solid #151947 !important;
    color: #000000 !important;
}

.top-header .nav-link.active:after {
    background: #323fd4;
}

.logo-makers-w {
    width: 250px
}
